.h_menu {
	padding:0px;
	margin:0px;
}
.h_menu .item1,
.h_menu .item1:hover,
.h_menu .item1-active,
.h_menu .item1-active:hover {
    display: block;
	white-space: nowrap;
	position: relative;
	padding:8px 19px 9px 20px;
  	font-weight:bold;
	color:#D3D3D3;
	background:url(img/menu_hover.gif) repeat-x top left;
	text-decoration:none;
}
.h_menu .item1 {
    color: #FFFFFF; 
	background:url(img/menu_back.gif) repeat-x top left;
}
.h_menu .item2,
.h_menu .item2:hover,
.h_menu .item2-active,
.h_menu .item2-active:hover {
	 display: block;
	white-space: nowrap;
	position: relative;
	padding:8px 19px 9px 20px;
  	font-weight:bold;
	color:#D3D3D3;
	background:url(img/menu_hover.gif) repeat-x top left;
	text-decoration:none;
	z-index: 1000;
	
}
.h_menu .item2 {
    color: #FFFFFF; 
	background:url(img/menu_back.gif) repeat-x top left;
	z-index: 1000;
}

.h_menu .arrow,
.h_menu .arrow:hover {
    padding: 7px 5px 6px 5px;
}
.h_menu .item2 img,
.h_menu .item2-active img{
    position: absolute;
    top: 4px;
    right: 3px;
    border: 0;
}
.h_menu .section {
    border: 0px;
	margin:0px;
	
	position: absolute;
    visibility: hidden;
    z-index: -1;
	
}

.h_menu .bottom,
.h_menu .bottom:hover {
    border-bottom: 1px solid #000000;
}

* html .h_menu td { position: relative; } /* ie 5.0 fix */